Ongoing 2650/tg3/bcm5700

John P john at pmbbs.demon.co.uk
Thu Jan 2 17:31:00 CST 2003


Hi all,

Have recently taken delivery, installed, and rebooted (several times) two
P2650's running RH8. I initially followed the red hat bug report, upgraded
to 2.4.18-19.8 and still get crashes, so (having only today found this
list!) have set the bcm5700 driver to be used instead.

It seems to be the general consensus that using these drivers instead of the
defalt tg3's is stable. In that case, should I worry about reverting to tg3
in the future or trying other kernel versions, such as Jeff Garzik's
1.2a+exp1 kernel? Both servers are far away in a datacentre so crashes and
rebooting is not an option!

Why are there two drivers (tg3/bcm5700) to choose from anyway..?

Thanks,
John








More information about the Linux-PowerEdge mailing list